HƯỚNG DẪN SỬ DỤNG

HỆ THỐNG CSCL-IOB VERSION 1.0

MỤC TIÊU CỦA HỆ THỐNG :

Hệ thống CSCL-IOB giúp nhân viên thuộc các bộ phận hàng xuất, hàng nhập, booking, quản trị cont… có thể quản lý dữ liệu được chặt chẽ, logic, đồng bộ giữa các bộ phận với nhau, giúp kết xuất ra các báo cáo, chứng từ một cách nhanh chóng và chính xác.

ĐỐI TƯỢNG SỬ DỤNG CỦA HỆ THỐNG :

· Các công ty thuộc lĩnh vực kinh doanh xuất nhập khẩu ;

· Các công ty vận tải container ;

· Đại lý cho các hãng tàu ;

· Các trường nghiệp vụ về xuất nhập khẩu…

KIẾN TRÚC PHẦN CỨNG

CÁC CHỨC NĂNG CHÍNH :

Sau khi khởi động phần mềm Hệ Thống CSCL_IOB

Rounded Rectangular Callout: Đăng nhập và thoát chương trình Rounded Rectangular Callout: Menu chức năng Rounded Rectangular Callout: Thông tin tài khoản đăng nhập

Màn hình có một số Menu bar như :

- System (Hệ thống)

- Processing (nhập dữ liệu)

- List (Danh sách)

- Tool (Công cụ )

- Query (Thống kê )

- Format (Báo cáo)

- Help (Thông tin)

A. System Menu :

- Login : cho phép các bộ phận chứng từ vào được phần mềm của bộ phận mình

- Lệnh (Exit) : cho phép bạn thoát chương trình phần mềm .

Khi nhắp vào Login , bạn thấy xuất hiện một hộp thoại sau :

Rounded Rectangular Callout: Mật mã đăng nhập Rounded Rectangular Callout: Tài khoản đăng nhập Rounded Rectangular Callout: Tên server Rounded Rectangular Callout: Tên database

- Trong khung Server Name, bạn gõ vào tên của <địa chỉ TCP/IP hay tên máy> ;

- Khung Database, bạn gõ vào <tên database> ;

- Khung User Name, bạn gõ vào <tên người sử dụng> ;

- Khung Password, bạn gõ vào <mật khẩu> ;

- Khung Languges, bạn xổ mũi tên ra chọn <ngôn ngữ> , English hoặc Vietnamese,

như minh họa trên . Nhấn OK .

Ngược lại, khi bạn muốn ra khỏi phần mềm của mình mà không cần thoát khỏi chương trình (Exit) ; Æ bạn vào System, nhắp vào Logoff, như minh họa dưới đây :

Rounded Rectangular Callout: Đóng chương trình Rounded Rectangular Callout: Thoát khỏi tài khoản hiện tại

B. Processing Menu :

- Customer Service: Xem thông tin và nhập thông tin về khách hàng - Quyền truy cập : Booking

- OutBound : Quản lý thông tin dữ liệu hỗ trợ bộ phận OutBound: Shipper, Consignee, Notify Party , chi tiết Bill, hàng hóa xuất đi - Quyền truy cập: OutBound

- In Bound: Quản lý thông tin dữ liệu InBound: Shipper, Consignee, Notify Party , chi tiết Bill hàng hóa nhập về - Quyền truy cập : InBound

- Equiment Control: Quản lý thông tin về Container (Container Management) - Quyền truy cập: Quản trị Cont

- Marketing Sale: Quản lý thông tin về Customer, Partner, Market, Commodity, Surcharges, O/F Surcharges, Sale Code, hỗ trợ cho các bộ phận Sale, Booking, Outbound - Quyền truy cập: Sale, Booking, Outbound

- Terminal/Agent : Loading plan for Vessel cập nhật thông tin dữ liệu khi Cont đến và đi - Quyền truy cập: Port. Boarding Agent: Cập nhật các thông tin khi tàu cập cảng - Quyền truy cập: Agent.

- Vessel: Quản lý thông tin về Mother Vessel và Feeder

Rounded Rectangular Callout: Procesing menu

C. List Menu :

1. Port (cập nhật các thông tin về Cảng theo chuẩn TS Code - Quyền truy cập: tất cả các bộ phận)

2. Container (cập nhật các thông tin về Container - Quyền truy cập: tất càc các bộ phận)

3. Charge (cập nhật các phí (items) - Quyền truy cập: tất cả các bộ phận)

4. Seal No. (danh sách các Seal được cấp - Quyền truy cập: được phân quyền bởi người quản lý)

Rounded Rectangular Callout: List menu

D : Tools Menu :

- Permission (phân quyền truy cập hệ thống ).

- Password (thay đổi mật khẩu).

- Monitor (User Online) (số người đang sử dụng hệ thống).

- User list (Danh sách người sử dụng)

Rounded Rectangular Callout: Tool menu

· Khi muốn thay đổi Password, bạn vào menu Tools, nhắp danh mục Password.

Rounded Rectangular Callout: Mật khẩu hiện tại Bạn thấy xuất hiện hộp thoại sau đây :

Rounded Rectangular Callout: Xác nhận lại mật khẩu mới Rounded Rectangular Callout: Mật khẩu mới muốn đổi

- Trong khung Old Password, bạn nhập vào <tên mật khẩu củ> ;

- Khung New Password, bạn nhập vào <tên mật khẩu mới> ;

- Khung Confirm, bạn nhập lại < tên mật khẩu mới > như minh họa trên . Nhấn OK .

Nếu bạn muốn bỏ qua mật khẩu mới vừa nhập, nhấn Cancel .

· Chú ý : Mật khẩu mới tối thiểu phải 8 ký tự .

· Khi bạn vào menu Tools, nhắp danh mục Monitor (User Online).

Bạn thấy xuất hiện màn hình sau đây :

Rounded Rectangular Callout: User đang online

Trên màn hình lúc bấy giờ có bao nhiêu biểu tượng là có bấy nhiêu người đang sử dụng phần mềm CSCL-IOB .

E: Query Menu :

o       Booking (Statistics) (các thống kê của bộ phận Booking – Quyền truy cập : được phân quyền bởi người quản lý)

o       General Report (báo cáo tổng quát 1 container từ lúc vào Cảng VN đến khi ra khỏi Cảng VN - Quyền truy cập : tất cả các bộ phận)

o       More Advance Search (hổ trợ thống kê động (Dynamic) - Quyền truy cập : tất cả các bộ phận)

Rounded Rectangular Callout: Query menu

F: Format Menu :

- Page Format. (định dạng kiểu trang khi in).

Khi nhắp vào danh mục Page Format, bạn thấy xuất hiện thêm các danh mục :

- Portrait (in kiểu hàng dọc).

- Landscape (in kiểu hàng ngang).

Rounded Rectangular Callout: Phần định dạng menu Format

G : Intruction Menu :

- About.

- Help

Rounded Rectangular Callout: Phần trợ giúp menu Help


MÔ TẢ CÁC CHỨC NĂNG CỦA HỆ THỐNG :

Bộ phận Booking

A. Giới thiệu :

Bộ phận Booking nhận đơn đặt hàng từ các khách hàng, xác định được số lượng container theo thị trường...

B. Dữ liệu đầu vào:

Các thông tin cơ bản : trước khi thêm 1 Booking mới, bộ phận Booking sẽ kiểm tra xem đã có khách hàng trong danh sách hay chưa, nếu chưa có thì thêm mới (xem phần hướng dẫn form list Customer) , tương tự bộ phận Booking sẽ kiểm tra xem đã có lịch tàu trong form Shedule (Vessel-Out), nếu chưa có thì thông báo cho bộ phận cập nhật lịch tàu để thêm vào thông tin lịch tàu mới .

Menu Processing -> Booking/Order -> Booking

Rounded Rectangular Callout: Booking Rounded Rectangular Callout: Order

Quá trình xử lý :

A. Để tạo một Booking : nhân viên cần phải tạo trước 1 số Booking ( số này sẽ do người sử dụng tự nhập và hệ thống sẽ kiểm tra nếu số bị trùng).

B. Số hợp đồng (Service Contract) : sẽ được bên bộ phận phụ trách hợp đồng cung cấp, nó không được trùng lắp và sẽ được sử dụng xuyên suốt quá trình tồn tại Booking.

C. Thị trường (Market): là nơi khách hàng muốn đưa hàng đến, nó sẽ giúp cho việc thống kê về tất cả các Booking tại một thị trường nào đó.

D. Company : là khách hàng đặt hàng, sẽ được chọn trong danh mục khách hàng.

E. Thông tin về việc chọn container, đặt container: khách hàng có thể chọn 1 trong tất cả các lọai container của công ty với một số lượng bất kỳ.

F. Các thông tin về Feeder, Ocean Vessel được chọn từ trong lịch tàu đi.

G. Các cảng chuyển tải, cảng dỡ hàng được chọn từ danh sách các cảng do hệ thống TS cung cấp.

Rounded Rectangular Callout: Màn hình chính Màn hình nhập liệu Booking.

Rounded Rectangular Callout: Các menu chức năng

Rounded Rectangular Callout: Tìm nhanh trên lưới Rounded Rectangular Callout: Giá trị cần tìm Rounded Rectangular Callout: Lưới liệt kê thông tin Rounded Rectangular Callout: Màn hình Booking Rounded Rectangular Callout: Các trang chính của màn hình Rounded Rectangular Callout: Vùng nhập dữ liệu

Search Menu : Gồm có 3 menu New, Open, Exit

- Menu New để thêm 1 Booking mới vào CSDL.

- Menu Open là chức năng tìm kiếm.

- Menu Exit là thoát khỏi màn hình Container Outbound Notify.

Rounded Rectangular Callout: Phục hồi booking đã xóa Rounded Rectangular Callout: Tạo mới Rounded Rectangular Callout: Tìm kiếm trong dữ liệu

Chức năng tìm kiếm thông tin Booking, người sử dụng có thể nhập bất kỳ 1 từ khóa nào cho 1 mục tìm kiếm bất kỳ, hệ thống sẽ trả về các dữ liệu gần đúng nhất.

VD: để tìm kiếm các Booking của 1 tàu ta làm như sau:

1/Chọn menu Search

2/ Trong phần Column chọn Pre Vessel.

3/ Trong phần Values gõ vào tên Tàu cần lọc. (vd: Heinrich)

4/ Trong phần And , Or ta chọn And

5/ Trong phần Column ở dưới ta chọn pre Voyno

6/ Trong phần Value ở dưới ta gõ vào số chuyến (vd: 0027S)

7/ Sau đó ta chọn OK

Rounded Rectangular Callout: Tìm kiếm kết hợp Rounded Rectangular Callout: Xác định vùng tìm Rounded Rectangular Callout: Giá trị cần tìm Rounded Rectangular Callout: Thông tin tìm kiếm Rounded Rectangular Callout: Hiển thị tất cả dữ liệu ra lưới

Open menu: thêm 1 Booking mới vào CSDL, chọn menu Open hệ thống sẽ xuất hiện frame Update gồm 3 tab (phân quyền bởi Admin):

- Booking Information: nhập vào thông tin tổng quát của khách hàng, sale , các trạng thái Container….

- Containers Information : các thông tin về Container, số lượng Cont, loại Cont….

- Special Information các thông tin về cảng, tàu Feeder, cảng chuyển tải ….

Rounded Rectangular Callout: Trang Booking Information Rounded Rectangular Callout: Nhập các thông tin của Booking mới
Tab Booking Information

Trang Booking Information: Thông tin về đơn vị đặt booking, chi tiết gồm các thông tin:

- Text box Booking No: Nơi người dùng nhập số Booking khi Insert.

- Nút Get BK No để lấy số Booking mới tự động.

- Check Booking online để đánh dấu nếu booking mới được khách hàng booking trên mạng, khi đánh dấu thì textbox Booking Online No và Email sẽ hiện lên cho phép nhập số booking online và email người book ( Khi hoàn tất booking CSCL-IOB sẽ tự động gửi 1 email thông báo cho khách hàng đăng ký qua đại chỉ email này)

- Combo Booking Company : Chọn thông tin company trong danh sách hoặc nhập vào.

- Combo Full Name : Chọn thông tin full name trong danh sách hoặc nhập vào.

- Combo Commodity : Chọn thông tin commodity trong danh sách hoặc nhập vào.

- Text box VIA : Nhập thông tin của VIA.

- Combo Port Of Discharging : Chọn thông tin port trong danh sách hoặc nhập vào.

- Combo Final Destination : Chọn thông tin destination trong danh sách hoặc nhập vào.

- Text box Service Feeder : Nhập thông tin Service Feeder.

- Combo Market : Chọn thông tin market trong danh sách hoặc nhập vào.

- Text box Truck Company : Nhập thông tin truck company.

- Text box Full Name Trucking : Nhập full name truck company.

- S/C No : Nhập số sale code

- Combo Pre Vessel : Chọn thông tin feeder vessel trong danh sách hoặc nhập vào.

- Combo ETD : Chọn thông tin ETD

- Combo Tranship : Chọn thông tin tranship trong danh sách hoặc nhập vào.

- Combo Port Of Loading : Chọn thông tin port trong danh sách hoặc nhập vào.

- Combo Ocean Service : Chọn thông tin service trong danh sách hoặc nhập vào.

- Combo Ocean : Chọn thông tin feeder vessel trong danh sách hoặc nhập vào.

Rounded Rectangular Callout: Trang Container Information

Tab Container Information

Nhập thông tin về Container của Booking. Có các loại Container 20GP, 40GP, 40HC, 45HC, 20RF, 40RF, 40RH. Nhấn vào dấu check, khi một loại container được đánh dấu check thì text box Amount (số lượng) container hiện lên cho người dùng nhập vào. Phía dưới có các text box để nhập thông tin vào như:

- Text box Temb : Nhập thong tin Temb.

- Text box Ventilation vessel trong danh sách hoặc nhập vào.

- Text box Special comt : Nhập thô tin special.

- Chọn trạng thái trong các vhevk bo x: Laval garo, Empy Moving, SOC, TranSite Cargo,

- Combo Supply Dept : Chọn thông tin depl trong danh sách hoặc nhập vào.

- Combo Pre Vessel : Chọn thông tin feeder vessel trong danh sách hoặc nhập vào.

- Combo Supply Date : Chọn thông tin date trong danh sách hoặc nhập vào.

- Text box Method Cargo Operation : Nhập thông tin operation.

- Text box Custom’s Clearn : Nhập thông tin clean.

- Text box Container Returrn Place: Nhập thông tin return place.

Rounded Rectangular Callout: Trang Speacial Information

Tab Special Information

- Người dùng nhập giờ và ngày closing 20F.

- Người dùng nhập giờ và ngày closing 40F.

- Người dùng nhập thông tin Bill detail.

- Nhập thời gian First Send, Second, Third Send nếu có.

- Chọn thời gian limit.

- Text box Contact us : Nhập thông tin lien hệ người làm booking

- Text box Remarks : Nhập thông tin remarks.

- Text box Special Remarks : Nhập thông tin remarks đặc biệt.

- Combo Order Change Place : Chọn thông tin nơi đổi lệnh.

- Text box Payment tem : Nhập thông tin payment tem.

- Combo Sale Code : Chọn thông tin sale.

- Combo Date of Booking : Chọn thông tin ngày làm Booking.

- Combo Booking Person : Chọn thông tin người làm booking.

Sau khi nhập đủ thông tin, nhấn nút OK để thực hiện lưu thông tin Booking vào dữ liệu.

Edit menu: cho phép cập nhật, chỉnh sửa thông tin Booking, chọn 1 Booking trong danh sách và chọn Edit (được phân quyền bởi Admin)

Tương tự như trên, hệ thống sẽ xuất hiện Frame Update gồm có 3 tab: Booking Information, Containers Information, Special Information, người sử dụng dể dàng thao tác chỉnh sửa.

Chức năng Booking Revised: Khi khách hàng muốn thay đổi thông tin booking sẽ dùng chức năng này để chỉnh sửa.

Rounded Rectangular Callout: Màn hình Edit tương tự thêm mới với các trang và vùng nhập liệu

Theo tác: Chọn booking nhấn menu Edit, chọn Booking Revised, màn hình tương tự Edit Booking nhưng phải sửa số booking thành số booking khác thì mới cho phép chỉnh sửa. Nhằm mục đích đánh dấu booking này đã chỉnh sửa đồng thời vẫn giữ lại thông tin booking gốc, để thuận tiện số booking mới sẽ qui ước giống số booking cũ nhưng thêm R và số lần sửa phía sau.

VD: Số booking gốc là SWZN07A8027 thì sau khi sửa 1 lần sẽ thành SWZN07A8027R1, lần SWZN07A8027R2..

Delete: Chức năng cho phép xóa 1 hay nhiều Booking trong danh sách hiển thị (phân quyền bởi Admin) : Chọn booking trên lưới nhấn phím Delete hay menu Edit chọn Cancel. Chọn nút OK thông tin booking sẽ bị xóa đi.

Rounded Rectangular Callout: Xác nhận thông tin booking cancel

Chức năng Cancel Container: Hủy container đã booking.

Print menu: cho phép in thông báo cấp Cont làm hàng xuất, lệnh cấp Cont

Các báo cáo:

- Booking Note

- Booking Cancel

- Report Daily

- Report Booking Summary Feeder

- Report Booking Summary Mother

- Daily Booking Report Feeder

- Daily Booking Report Mother

- Report Graph

- Report Chart

- Report Booking Daily List of Container

- Report Booking Market Daily

- Report Booking Summary Month

- Report Booking Summary Week (China)

- Report Booking (US)

- Booking Wa iting
1) Thông báo cấp Cont làm hàng xuất Booking Note: có 2 mục in, in trên Form hay trên Report

Rounded Rectangular Callout: Phong to thu nhỏ hiển thị Rounded Rectangular Callout: Cập nhật dữ liệu Rounded Rectangular Callout: Thực hiện in

Booking Cancel: In list danh sách các Booking cancel theo ngày chọn.
Daily Report : Xuất các thông tin báo cáo booking trong ngày theo Vessel, Dest, Voy No..

Đồng thời cũng có thể thực hiện xuất thông tin ra excel với nút Export (XLS).
Report Booking Summary Feeder:

Xuất báo cáo ra excel:
Report Booking Summary Mother

Xuất report ra excel:
Daily Booking Report Feeder:

Xuất report ra file excel:
Report Graph

Xuất báo cáo ra excel:
Report Chart: Dạng biểu đồ

In biểu đồ:
Booking Daily Report (list of Containers) : Thực hiện chọn vessel, chọn ngày ETD

Kết quả xuất ra file excel.
Booking Daily Report (Market) : Thực hiện chọn vessel, chọn ngày ETD

Kết quả xuất ra file excel.
Report Booking Summary Month

Xuất báo cáo ra file excel:
Booking Summary (Week of year) : Thực hiện chọn week, chọn year, chọn 2 tuần

Kết quả xuất ra file excel booking summary.
Report Booking (US)

Xuất báo cáo ra file excel:
Booking Waiting

Rounded Rectangular Callout: Xuất ra Excel Rounded Rectangular Callout: Tìm kiếm trong danh sách

Có thể thực hiện tìm kiếm với nút Search.

Export Excel menu: chức năng xuất danh sách hiện hành ra file excel, user có thể tiện cho việc báo cáo

Rounded Rectangular Callout: Chọn nơi lưu file excel

Các cơ sở dữ liệu trên sẽ được lưu trữ trên Server của hệ thống để phục vụ cho các bộ phận khác có nhu cầu.

Chức năng Booking Restore: khôi phục lại các booking đã xoa.

Chức năng Booking online:

- Khách hàng sẽ Booking qua mạng Internet với tên miền http://www.cscl.com.vn

Rounded Rectangular Callout: Enter: vào web chính Rounded Rectangular Callout: www.cscl.com.vn

Chọn mục Enter để vào Website

Rounded Rectangular Callout: Menu Services Rounded Rectangular Callout: E-Booking: Booking online

Chọn mục E-Booking để vào phần Booking online

Rounded Rectangular Callout: Phần nhập thông tin booking

Khách hàng sẽ nhập các thông tin vào và hệ thống sẽ tự động đưa vào CSDL, lúc này tức thì trong phần Menu Booking online sẽ có được Booking trên của khách hàng, giao diện hiển thị như sau:

Rounded Rectangular Callout: Lưới danh sách booking online Rounded Rectangular Callout: Chọn khoảng thời gian booking

Từ đây các nhân viên bộ phận Booking sẽ in ra thông tin Booking của khách hàng và tiến hành làm Booking.

Delay (Container): Thực hiện chọm Vessel và nhấn nút OK

Real MT Cont

Chức năng Refresh: thực hiện cập nhật thông tin trên lưới hiển thị

Chức năng xử lý khi có Booking delay.

Khi có 1 Booking delay bộ phận Booking sẽ thực hiện:

1./ Copy từ Booking delay ra thành 1 Booking mới với cùng số Booking và thêm ký tự R vào cuối số Booking.

2./ Xóa đi Booking delay.

Kiểm tra 1 Booking đã được cấp Container hay chưa.

Từ Menu Processing, chọn Teminal/Agent, chọn Loading Plan For Vessel
Giao diện Loading Plan For Vessel

Phía bên trái là List các Booking, phía bên phải là List các Container delay hay cancel, nhân viên Booking sẽ chọn Tàu và số chuyến từ List Vessel/Voyo/ETD, lúc này dưới List Booking sẽ hiển thị tất cả các Booking của Tàu và số chuyến tương ứng.

Nhân viên Booking sẽ chọn 1 Booking trong danh sách và chọn Menu Edit để xem đã lấy Container hay chưa.

Sau khi chọn Edit sẽ xuất hiện frame Add Container No., hiển thị toàn bộ số Container mà khách hàng đã nhận, trong hình trên ta thấy rằng Booking CCLU4151687 có tất cả 1 Containers với số Cont (CCLU4151687)

Quá trình xử lý khi có Container Delay hay Cancel.

Với giao diện trên khi có 2 Container delay (VD: Cont CCLU9917477) , ta chọn trong List Add Container No và click phải Mouse chon mục Edit, sau đó check Delay và chọn ngày delay. Khi đó trong danh sách bên phải (danh mục Cont Delay hay Cancel) sẽ có thêm 1 container delay

Qui trình kiểm tra các container của khách hàng đã được xuất trên tàu (Ocean):

Hệ thống sẽ tự động phân loại các Bill từ Cảng VN đi.

Menu Proccessing -> Customer Service-> Connecting Vessel Infact

Chọn menu Import -> chọn File (*.xls, *.txt các file này do bộ phận Booking lấy về từ hệ thống TS) có dạng như sau:

File Excel

File Text

Chọn File để import

Sau khi Import, dữ liệu sẽ được lưu vào CSDL, cùng lúc đó khách hàng có thể truy cập website để kiểm tra Bill của họ đã thực sự đi hay chưa (http://www.cscl.com.vn/cscl.aspx?in=se), minh họa dưới đây là Bill số 8SGNBEY4AK432 đã lên được tàu XIANG MING 7007E và tàu CSCL BRISBANE

Dữ liệu sau khi Import

Ngoài ra có chức năng Export Excel : kết xuất dữ liệu ra file Excel, phục vụ cho các công việc khác.

Chức năng tìm kiếm nhanh 1 số Bill :

1/ Gõ số Bill vào phần Bill No.

2/ Click vào lệnh Find

Dữ liệu nếu tìm thấy sẽ hiện vào trong lưới dữ liệu.

Lưu ý: Dữ liệu không được chỉnh sửa

Menu Query:

Chức năng General Report: Lập báo cáo cho từng container.

Màn hình chính : Chọn một container trong combo Conatiner No, thông tin container sẽ hiển thị trên lưới

Nhấn menu Print để xuất báo cáo:

Nhấn Export Excel để xuất ra file excel:
Chức năng More Advance Search : Cho phép kết xuất ra các thông tin tổng hợp dựa trên nền tảng các câu truy vấn (SQL) chuẩn. Có thể export kết quả ra file excel với nút Export excel.

Có thể lưu lại và mở query đã lưu.


Bộ phận Hàng nhập

A. Giới thiệu :

Là bộ phận tiếp nhận hàng hóa từ các cảng nước ngoài về Việt Nam và thông báo cho khách hàng ở Việt Nam đến nhận hàng.

B. Dữ liệu đầu vào:

Gồm các số Bill, các loại Container, số khối… các loại phí được thể hiện trong các Manifest từ các cảng ở nước ngoài về.

C. Hệ thống :

Sẽ import hoàn toàn tự động các file manifest vào CSDL phục vụ cho việc thống kê, báo cáo, thông báo hàng đến…

file manifest *.xls

Các bước import 1 file manifest như sau

Menu Processing -> Inbound -> Input Manifest

Chọn Menu Input Data (.xls) -> chon file cần import: lưu ý khi import hệ thống sẽ tự động kiểm tra các B/L và các Cont (nếu trùng thì sẽ thông báo cho user)

Sau khi import, dữ liệu được hiển thị như sau:

Màn hình List Base Inbound (Menu Proccessing, chọn Inbound, chọn Document).

Màn hình List Base Inbound:

Chức năng tìm kiếm menu Search chọn Open.

Chức năng Insert Bill mới: Menu Search, chọn New.

Chức năng cập nhật, hiệu chỉnh dữ liệu menu Edit, Change detail

Tab Customer Infor B/L

Tab Base Info B/L

Tab Cargo Info

Tab Bill Fee

Chức năng xóa 1 hay nhiều Bill:
Chọn 1 hay nhiều Bill trên danh sách Bill, sau đó chọn menu Edit -> Delete

Chức năng In và xuất các thống kê, báo cáo,…chọn menu Processing

Arrival Notice: thông báo tàu đến, user nhấn nút Preview

Chọn kiểu in Report

Report Arrival Notice

Delivery Order: Lệnh giao hàng, user có thể chọn Form hay Report.

chọn kiểu In

Report Delivery Order

Freight Note: thông báo cước phí cho khách hàng với số Bill trong danh sách.

nhập thông tin về Tax, Messrs

Report Freight Note

Report Bill Of Lading: chọn bất kỳ 1 Bill nào trong danh sách sau đó chọn In Bill of Lading

Report B/L của bộ phận Inbound
Report Bill of Loading (Original): chọn bất kỳ 1 Bill nào trong danh sách sau đó chọn In Bill of Lading (Original)
Lệnh trả Container rỗng về bãi rỗng:

lệnh trả Cont. rỗng
In Manifest: xác nhận việc in Bill và lọc theo tàu, các Manifest này sẽ nộp cho Hải quan kiểm tra.

chọn các Option

Report Manifest
Trip Account (Inbound) : hiển thị ra file excel

Danh sách các tàu để chọn

Trip Account (Excel)
Transhipment : các thông tin tùy chọn

chọn thông tin hiển thị

File excel sau khi export
Discharge List:

Chọn thông tin tàu

file excel sau khi đã export
Freight List:

Các thông tin chọn lọc

file excel Freight List
Transhippment Cargo Manifest:

chọn thông tin hiển thị

file excel sau khi được import
Menu Manifest (not Surcharge): Sửa file manifesr thành manifest không có surcharge

Chọn file manifest nguồn, chọn nơi lưu file manifest đích rồi nhấn OK.
Report Graph:
Xuất report ra excel file:
Menu Charting: Vẽ biểu đồ lượng container.

Có thể export hình hay xem trước dạng in.
Handling charge:

Xuất report ra file excel

Chức năng Export Excel danh sách Bill

Chức năng Compare Port Inbound, chọn tàu đến, chọn file excel (Port), chọn sheet, nhấn OK

Chức năng tìm Collect Bill, bill tìm được hiển thị màu đỏ trên lưới.

Chức năng Find Bill (LCL): Tìm container trung.

Chức năng refresh load lại thông tin trên lưới.

Chức năng filter lọc dữ liệu trên lưới

Màn hình List of Shippers:

Dùng để quản lý thông tin Shipper.

Thực hiện : Processing -> Inbound -> Shipper

Màn hình chính: Shipper

Chức năng tìm kiếm với menu Search -> Open

Chức năng thêm mới Shipper với menu Search -> New.

Chức năng chỉnh sửa thông tin tin Shipper với menu Edit -> Change Detail

Chức năng xóa thông tin Shipper với menu Edit -> Delete.

Chức năng chọn lựa chế độ hiển thị với menu View.

Chức năng xuất thông tin dữ liệu ra file Excel với với menu Export Excel.

Chức năng Filter: Lọc dữ liệu trên lưới hiển thị

Màn hình List of Consignees

Dùng để quản lý thông tin Consignee:

Thực hiện: chọn menu Processing -> InBound -> Consignee

Màn hình Consignee

Chức năng tìm kiếm với menu Search -> Open :

Chức năng thêm mới Consignee với menu Search -> New.

Chức năng chỉnh sửa thông tin tin Consignee với menu Edit -> Change Detail.

Chức năng xóa thông tin Consignee với menu Edit -> Delete.

Chức năng chọn lựa chế độ hiển thị với menu View.

Chức năng xuất thông tin dữ liệu ra file Excel với với menu Export Excel.

Chức năng lọc dữ liệu trên lưới

Màn hình List of Notifies.

Dùng để quản lý thông tin Notify

Thực hiện: Nhấn menu Processing -> InBound -> Notify

Màn hình chính List of Notifies

Chức năng tìm kiếm với menu Search -> Open

Chức năng thêm mới Shipper với menu Search -> New

Chức năng chỉnh sửa thông tin tin Notify với menu Edit -> Change Detail.

Chức năng xóa thông tin Notify với menu Edit -> Delete.

Chức năng chọn lựa chế độ hiển thị với menu View.

Chức năng xuất thông tin dữ liệu ra file Excel với với menu Export Excel.

Chức năng lọc dữ liệu trên lưới với menu Filter

Màn hình List Cargo (Inbound)

Màn hình chính List Cargo

Chức năng tìm kiếm: Menu Search.

Chức năng chỉnh sửa cập nhật thông tin menu Edit

Tab Mark of Shipment

Tab Container Price

Chức năng xóa Conatiner menu Delete.

Chức năng lựa chọn chế độ hiển thị, menu View

Chức năng Export dữ liệu ra file excel:


Bộ phận hang xuất

A. Giới thiệu :

Là bộ phận tổng hợp các thông tin từ các bộ phận khác như để tạo thành Bill xuất Container ra khỏi Việt Nam.

B. Dữ liệu đầu vào :

Là các thông tin chi tiết Bill do khách hàng gởi cho bộ phận này sau khi xếp hàng, các thông tin do các bộ phận khác nhập vào cơ sở dữ liệu khi giao dịch với khách hàng như booking, cảng ..

C. Hệ thống :

Bộ phận Outbound tổng hợp thông tin xây dựng Bill, thông tin Bill tự động cập nhật vào cơ sở dữ liệu và website : http://www.cscl.com.vn/cscl.aspx?in=ob . Khách hàng kiểm tra trực tuyến trên website, vì thế không phải fax Bill cho khách hàng xem kiểm tra sau khi làm xong Bill như trước khi áp dụng hệ thống IOB.

Các bước nhập thông tin Bill:

Thêm mới số Bill vào cơ sở dữ liệu : Chọn menu Input, Input Bill Number.

Rounded Rectangular Callout: Input Bill Number

Xuất hiện màn hình Input Bill Number: Nhập số Bill Number, số House Bill nếu có.

Thông tin Bill mới Insert xuất hiện ở màn hình List Base Master :

Nhấn menu Edit Bill để thêm thông tin, màn hình Edit Bill xuất hiện với 5 trang : Customer Info.B/L, Base Info.B/L, Place Info.B/L, Routing Info.B/L, Bill FEE

Nhập thông tin hàng hóa của Bill

Sau khi hoàn tất các trang trong phần Edit của màn hình List Base Master, thông tin Bill đã được cập nhật vào cơ sở dữ liệu.

Màn hình Manifest (Master):

Menu Proccesing, chọn Outbound, chọn Document (Master), chọn Manifest (Master).

Chức năng tìm kiếm: Menu Find.

Chức năng xóa Bill

Chức năng chỉnh sửa bill với menu Edit Bill, chọn các menu chỉnh sửa có cập nhật bill house hay không.

Màn hình Edit Bill: Với các trang chính như:

+ Customer Information

+ Base Info

+ Place Info

+ Routing Info

+ Bill Fee

+ House/Colo BL Info

+ Party

+ BL_Clause

+ Payer

+ Mark of Shipment(Cargo)

+ Hazaduos(Cargo)

+ Cargo Info (Cargo)

+ Container Price(Cargo)

Gồm có hai phần là Master và Cargo

PHẦN MASTER DOCUMENT
Dưới đây là trang Customer Information:

Thực hiện:

Nhập dữ liệu vào textbox Shipper, Consignee, Notify 1, Notify 2, Notify 3, Description Shipper, Note, Agency Com, Tax

Đánh dấu check nếu xác nhận VIP.
Trang Base Info

Thực hiện:

- Chọn Booking No

- Nhập Ser.Contract

- Chọn Load Date

- Chọn Date Issue

- Nhập Qua Config

- Nhập NVOCC

- Nhập Total P.In(28)

- Nhập Total Con.s(17)

- Chọn Currency

- Nhập Trade Code

- Nhập Ex Rate(20)

- Nhập B/L Other

- Nhập B/L Type

- Nhập N.Ori.BL(29)

- Nhập Payer Code

- Nhập CC Place

- PL Receipt(5)

- Chọn B/L CY-CFS

- Chọn Pre/Col(22)

- Nhập Pre.At(25)

- Nhập Pay.At(26)

- Nhập N.C B/L

- Chọn Slot Share

- Nhập US Mode

- Nhập CanVasserCode

- Nhập Telex

- Nhập Preight & charges(18)

- Nhập Revennue

- tons(19)
Trang Place Info

Thực hiện:

- Nhập Port Of Loading(PLO)(7)

- Nhập Port Of Discharge (POD)(8)

- Nhập Port Of Delivery (DEL)(9)

- Nhập Place Of Destination (DEST)(10)

- Nhập Place Code Of B/L Issue

- Nhập Booking POD

- Nhập Transfer Port 1 (VIA1)

- Nhập Transfer Port 2 (VIA 2)

- Nhập Transfer Port 3 (VIA 3)

- Nhập Transfer Port 4 (VIA 4)

Phía dưới có lưới thể hiện một số thông tin như Service Contract, Code, No, Sale Name, Port Of Loading, tranship, VIA 2, VIA 3, VIA 4, Destination, Remarks. ETD.
Trang Routing Info:

Bao gồm lưới thể hiện thông tin các hành trình của tàu, phía dưới là phần nhập liệu.

Thực hiện:

Có thề nhấn chuột phải trên lưới và thực hiện Add(thêm mới), Edit(chỉnh sửa), hay Delete xóa hành trình.

Khi thêm mới thì sau khi chọn Add, nhập thông tin vào phần nhập liệu, sau khi hoàn tất nhấn nút OK, hành trình mới sẽ được thêm vào dữ liệu và hiển thị trên lưới.

Việc chỉnh sửa thì sau khi chọn hành trình trên lưới, chọn Edit, thông tin hành trình đó sẽ thể hiện ở vùng nhập liệu, tiến hành chỉnh sửa và nhấn OK khi hoàn tất.

Thao tác vùng nhập liệu:

- Nhập Port From

- Nhập Port To

- Nhập SEQ

- Nhập MOT

- Chọn From Date

- Chọn To Date

- Nhập Vessel Code

- Nhập VoyAge.
Trang Bill Fee: Bao gồm vủng lưới hiển thị thông tin và vùng nhập liệu.

Thực hiện:

Có thề nhấn chuột phải trên lưới và thực hiện Add(thêm mới), Edit(chỉnh sửa), hay Delete xóa dữ liệu.

Khi thêm mới thì sau khi chọn Add, nhập thông tin vào phần nhập liệu, sau khi hoàn tất nhấn nút OK, thông tin mới sẽ được thêm vào dữ liệu và hiển thị trên lưới.

Việc chỉnh sửa thì sau khi chọn thông tin trên lưới, chọn Edit, thông tin đó sẽ thể hiện ở vùng nhập liệu, tiến hành chỉnh sửa và nhấn OK khi hoàn tất.

Thao tác vùng nhập liệu:

- Chọn Items

- Chọn Currency

- Chọn Prepaid Or Collect

- Nhập POP.O

- Nhập Unit Price

- Nhập Quantity

- Nhập IG Code
Trang House/Colo Bill Info: Bao gồm vùng lưới hiển thị và vùng nhập liệu.

Thực hiện:

Có thề nhấn chuột phải trên lưới và thực hiện Add(thêm mới), Edit(chỉnh sửa), hay Delete xóa dữ liệu.

Khi thêm mới thì sau khi chọn Add, nhập thông tin vào phần nhập liệu, sau khi hoàn tất nhấn nút OK, thông tin mới sẽ được thêm vào dữ liệu và hiển thị trên lưới.

Việc chỉnh sửa thì sau khi chọn thông tin trên lưới, chọn Edit, thông tin đó sẽ thể hiện ở vùng nhập liệu, tiến hành chỉnh sửa và nhấn OK khi hoàn tất.

Thao tác vùng nhập liệu:

- Nhập House BL Number

- Nhập Colo BL Number

- Nhập Num Of Packages
Trang Party: Hiển thị các thông tin nhưParty Code, Party Type, và các Address.

Trang BL_Clause: Hiển thị các thông tin như Clause (Ex), BL Clause Code, BL Clause Text
Trang Payer: Hiển thị các thông tin Shipper, Sale Payer, Customer, kết quả ở vùng Selected result
PHẦN CARGO

Gồm có 2 vùng lưới hiển thị thông tin và vùng nhập liệu

Chức năng của các menu

- Tìm kiếm với menu Search
Trang Mark Of Shipment (Cargo):

Thực hiện:

- Nhập Container No

- Chọn Seal No

- Nhập Amount vùng No Of CTN or Pkgs

- Nhập Code vùng No Of CTN or Pkgs

- Chọn Unit Gross Weight

- Nhập Gross

- Nhập Meas

- Chọn Unit Measurement

- Chọn Receive Date

- Check Null nếu không có Receive Date.

- Nhập CTN Status

- Nhập Vent

- Nhập Note
Trang Hazarduos (Cargo)

Thực hiện:

- Nhập EMS

- Nhập Imo Un No

- Nhập MFAG

- Nhập IMO PAGE

- Nhập IMO CLASS

- Nhập FLASH POINT

- Nhập P.H DESCRIPTION

- Nhập TECHNICAL DESCRIPTION
Trang Cargo Info (Cargo)

Thực hiện:

- Nhập Cargo Sequence

- Nhập Temp Setting

- Nhập Temperature ID

- Nhập Commodity

- Nhập Commodity Group

- Nhập TARIFF

- Nhập HS CODE

- Nhập Min

- Nhập Max

- Nhập Shipper Owned Unit

- Nhập Cargo Remarks

- Nhập Description of good

- Nhập Cargo Marks
Trang Container Price (Cargo): Gồm vùng lưới hiển thị và vùng nhập liệu

Thực hiện:

Có thề nhấn chuột phải trên lưới và thực hiện Add(thêm mới), Edit(chỉnh sửa), hay Delete xóa dữ liệu.

Khi thêm mới thì sau khi chọn Add, nhập thông tin vào phần nhập liệu, sau khi hoàn tất nhấn nút OK, thông tin mới sẽ được thêm vào dữ liệu và hiển thị trên lưới.

Việc chỉnh sửa thì sau khi chọn thông tin trên lưới, chọn Edit, thông tin đó sẽ thể hiện ở vùng nhập liệu, tiến hành chỉnh sửa và nhấn OK khi hoàn tất.

Thao tác vùng nhập liệu:

- Chọn Container Type

- Chọn Charge Code

- Nhập Payable at Code

- Nhập Charge Rate

- Nhập Charge Rate (Sale)

- Nhập Quantity

- Chọn Currency

- Chọn PrePaid hay Collect

- Chọn Pa yer Code

- Chọn IG_Code

- Chọn Unit Of Quantity

Chức năng export danh sách bill ra file exel

File excel sau khi export:

Chức năng Export VIP

Chức năng Check Price: Kiểm tra thông tin price của các bill

Chức năng copy thông tin bill sang 1 bill mới:

Chức năng Release Bill:

Báo cáo thống kê bộ phận hàng xuất : Menu Print

Bill of Lading :
(Một chức năng thuộc menu Print của màn hình List Base Master)

Sau khi chọn 1 Bill, nhấn menu Print, BillOfLading thì IOB-Outbound sẽ xuất report Bill Of Lading của bill đó.
Bill of Lading Data:
(Một chức năng thuộc menu Print của màn hình List Base Master)

Manifest (report):
(Một chức năng thuộc menu Print của màn hình List Base Master)

Sau khi nhấn menu Prin, Manifest (Report), xuất hiện màn hình yêu cầu chọn Shipper

IOB - Outbound xuất report Manifest.

Manifest(file) :
(Một chức năng thuộc menu Print của màn hình List base Master)

IOB - Outbound xuất manifest ra 1 file .txt để gởi cho hệ thống TS của hãng tàu (CSCL), với phương pháp này hệ thống TS sẽ nhập thông tin Manifest từ file .txt hoàn toàn tự động, bảo đảm sự chính xác so với phương pháp nhập bằng tay thông thường và cần phải kiểm tra lại bằng mắt thường.
Manifest (file for vessel): Chọn vessel và thời gian.

File manifest sau khi xuất ra:
Manifest (Master-House)
File manifest sau khi xuất ra.
IOB - Outbound xuất report Freight Note

Freight note
Frieght note (other): Chọn bill nhấn Print Freight note xuất hiện màn hình Freight note (other charge) , nhấn nút Show Report để xuất báo cáo.
Trip Account Detail :

(Một chức năng thuộc menu Print của màn hình List Base Master )

Chọn 1 Bill nhấn menu Print, Trip Account Detail (EXCEL), xuất hiện form chọn tên tàu, số chuyến, ETD.

- IOB-Outbound xuất file excel Trip Account Detail Outbound.
Trip Account Summary :
(Một chức năng thuộc menu Print của màn hình List Base Master)

Chọn 1 Bill nhấn menu Print, Trip Account Summary (EXCEL), xuất hiện form chọn tên tàu, số chuyến, ETD.

IOB-Outbound xuất file excel Trip Account Summary Outbound.
Freight Settle Outbound list :
(Một chức năng thuộc menu Print của màn hình List Base Master)

Chọn 1 Bill nhấn menu Print, Freight Settle Outbound list (EXCEL), xuất hiện form chọn tên tàu, số chuyến, ETD.

IOB-Outbound xuất file excel Freight Settle Outbound List.
Summary report :
(Một chức năng thuộc menu Print màn hình List Base Master)

Chọn 1 Bill nhấn menu Print, Summary Report (EXCEL), xuất hiện form chọn tên tàu, số chuyến, ETD.

IOB-Outbound xuất file excel Summary Report.
Report for Manifest AmendMent Fee :

(Một chức năng thuộc menu Print màn hình List Base Master)

Chọn 1 Bill nhấn menu Print, Report for Manifest AmendMent Fee (EXCEL), xuất hiện form chọn tên tàu, số chuyến, ETD.

IOB-Outbound xuất file excel Report for Manifest AmendMent Fee.
Outbound commission report :
(Một chức năng thuộc menu Print màn hình List Base Master)

Chọn 1 Bill nhấn menu Print, Outbound Commission Report (EXCEL), xuất hiện form chọn tên tàu, số chuyến, ETD.

IOB-Outbound xuất file excel Outbound Commission Report
Check Loading List

File exel sau Check Loading List khi xuất ra:
Manifest Summary

File excel Manifest Summary List.
Excel (other)
Report Graph

Xuất report ra dạng excel:
Charting: Biểu đồ thống kê

In biểu đồ
Handing Charge (Inbound)
File AMS:

Xuất report ra dạng file excel:

Màn hình List of Shipper: Tương tự màn hình List of shipper của Inbound.

Màn hình List of consignee: Tương tự như Inbound

Màn hình List of Notifies: Tương tự như Inbound

Màn hình Check EDI: So sanh 2 file EDI.


VESSEL

Màn hình List of Vessel: Dùng quản lý thông tin Vessel.

Chức năng tìm kiếm thông tin với menu Search

Chức năng thêm thông tin Vessel vào cơ sở dữ liệu với menu Insert

Tab Office Detail

Thực hiện:

- Nhập Vessel Code

- Nhập Vessel

- Nhập CASP Code

- Nhập Call_Sign

- Nhập IMO No

- Nhập Offical

- Nhập Nationality

- Nhập National Flag

- Nhập Class

- Nhập Type Ship

- Nhập Port of register

- Nhập Ship Owner

- Nhập Address

- Nhập Name, Email, Mobile, Tel, Telex, Fax của Ship Management

- Nhập Buil

- Nhập Place.

Tab Operation Detail

Thực hiện:

- Nhập DWT / DRAFT

- Nhập SUEZ GT / NT (CBF)

- Nhập Panama GT / NT

- Nhập Air Draft (Height)

- Nhập Length Over all

- Nhập SDWT

- Nhập Beam Moulded

- Nhập Deep Moulded

- Nhập LOA/LBP

- Nhập Crane (PCS * SWL)

- Nhập Hatch / Hold

- Nhập On DESK

- Nhập TEU / FEU

- Nhập IN HOLD

- Nhập 20’/40’/45’

- Nhập Homo(Teu/T-NDW)

- Nhập REEFER PLUGS

- Nhập Max Stack Load

- Nhập Max REEFER Container

- Nhập Breath

- Nhập Pump Capacity

- Nhập Tank Capa FO/DO/BW/FW(MT)

- Nhập SPEED CONSUMPATION (KNOT/MT)

- Nhập Main Engine Type

- Nhập Port ConSump

- Nhập Power of Engine

- Nhập Gross Tonnage

- Nhập Net Tonnage

- Nhập Dead weight

Chức năng chỉnh sửa thông tin Vessel với menu Edit, thao tác tương tự như thêm mới.

Chức năng xóa thông tin Vessel với menu Delete

Chức năng lựa chọn chế độ hiển thị lưới thể hiện thông tin với menu View

Chức năng xuất thông tin Vessel ra file Excel

File Excel sau khi export

Màn hình Sailing Schedule Feeder: Dùng quản lý thông tin Schedule của tàu đi.

Chức năng tìm kiếm thông tin với menu Search

Chức năng thêm thông tin Schedule vào cơ sở dữ liệu với menu Insert

Tab Feeders Vessel

Thực hiện: Chọn Vessel, nhập VoyNo ETA, chọn ETA, nhập VoyNo ETD, chọn ETD, chọn POL, chọn Teminal 1, chọn Teminal 2, chọn Teminal 3, nhập Operator, nhập Service, nhập Capacity, nhập Slot.

Tab Port (Transite)

Thực hiện: Nhấn chuột phải lên lưới chọn menu Add(thêm mới), Edit (chỉnh sửa), Delete (xóa), chọn Port, chọn ETA, chọn ETD.

Chức năng chỉnh sửa thông tin Schedule với menu Edit, thao tác tương tự như Insert.

Tab Feeders Vessel

Tab Port (Transite)

Chức năng xóa thông tin Schedule với menu Delete

Chức năng lựa chọn chế độ hiển thị lưới thể hiện thông tin với menu View

Chức năng xuất thông tin Schedule ra file Excel, file excel sau khi export:

Màn hình Sailing Schedule Mother

Thao tác tương tự như màn hình Shailing Schedule Feeders nhưng chỉ quản lý thông tin Mother Vessels

Feeder & Mother Schedule

Tab Schedule Info

Thực hiện: Chọn Feeder Service, chọn From ETD, chọn To ETD, chọn Mother Service.

Tab Review schedule

Có thể thực hiện export ra Excel với nút Export Excel


MARKETING/SALE :

A. Giới thiệu:

Quản lý thông tin về Customer, Partner, Market, Commodity, Surcharges, O/F Surcharges, Sale Code, hỗ trợ cho các bộ phận Sale, Booking, Outbound

B. Hệ thống :

Màn hình List of Customer: quản lý thông tin Customer:

Chức năng tìm kiếm với menu Search :

Chức năng chỉnh sửa thông tin tin Customer với menu Edit.

Tab Base Info

Thực hiện:

+ Chọn Sale

+ Nhập Main Code

+ Nhập Vip Code

+ Nhập Company

+ Nhập BIZ Name

+ Nhập Email

+ Nhập Tel

+ Nhập Fax

+ Nhập Address

+ Nhập Customer Remarks

+ Check và nhập Account Potantil

+ Nhập English Name

+ Nhập ATTN

+ Nhập Web

+ Nhập Nationality

+ Nhập Province

+ Nhập Country

+ Nhập Type

+ Nhập Industry

+ Nhập

Tab Market Info

Thự hiện: Chọn Market và nhấn nút Add, để xóa Market thực hiện nhấn chuột phải trên lưới chọn menu Delete.

Tab Commodity Info

Thực hiện: Chọn Commodity, chọn From Date, To Date, nhập Season, nhập Remarks, nhập Min (Teu/month), nhập Max (Teu/Month), nhập Ave (Teu/Month). Thao tác trên lưới: có thể nhấn chuột phải chọn menu Delete(xóa), Add(thêm mới), Edit (sửa đổi)

Tab PIC Info

Thực hiện: Nhập PIC, nhập PIC Position, nhập PIC Direct Line, nhập Email. Thao tác trên lưới: có thể nhấn chuột phải chọn menu Delete(xóa), Add(thêm mới), Edit (sửa đổi)

Tab Sale Detail

Thực hiện: Chọn POL, chọn POD, chọn Agency, chọn Currency, check Booking, check và nhập các loại container, nhập Commision, chọn Validate, nhập SC NO, nhập Remarks. Thao tác trên lưới: có thể nhấn chuột phải chọn menu Delete(xóa), Add(thêm mới), Edit (sửa đổi)

Tab Report

Thực hiện: Chọn Visit Date, nhập Remarks. Thao tác trên lưới: có thể nhấn chuột phải chọn menu Delete(xóa), Add(thêm mới), Edit (sửa đổi)

Chức năng thêm mới với menu Insert

Thực hiện cũng tương tự như chức năng chỉnh sửa với các tab Base Info, Market Info, Commodity Info, PIC Info, Sale Detail, Report.

Chức năng xóa thông tin Customer với menu Delete.

Chức năng chọn lựa chế độ hiển thị với menu View.

Chức năng lọc thông tin dữ liệu với menu Filter Data

Chức năng xuất thông tin dữ liệu ra file Excel với với menu Export Exel.

Chức năng xuất báo báo thông tin Customer với menu Report Filter.

Màn hình List of Partner.

Dùng quản lý thông tin Partner.

Chức năng tìm kiếm thông tin với menu Search

Chức năng thêm thông tin Partner vào cơ sở dữ liệu với menu Insert

Chức năng chỉnh sửa thông tin Agency với menu Edit

Chức năng xóa thông tin Agency với menu Delete

Chức năng xuất thông tin Agency ra file Excel

Màn hình List of Market

Dùng quản lý thông tin Market

Chức năng tìm kiếm thông tin với menu Search

Chức năng thêm thông tin Market vào cơ sở dữ liệu với menu Insert

Tab Market

Tab Destination

Chức năng chỉnh sửa thông tin Market với menu Edit: Tương tự như Insert với 2 tab.

Chức năng xóa thông tin Market với menu Delete

Chức năng lựa chọn chế độ hiển thị lưới thể hiện thông tin với menu View

Chức năng xuất thông tin Market ra file Excel với menu Export Excel

File excel sau khi xuất

Màn hình List of Commondity

Quản lý thông tin Commondity

Chức năng tìm kiếm thông tin với menu Search

Chức năng thêm thông tin Commondity vào cơ sở dữ liệu với menu Insert

Chức năng chỉnh sửa thông tin Commondity với menu Edit

Chức năng xóa thông tin Commondity với menu Delete

Chức năng lựa chọn chế độ hiển thị lưới thể hiện thông tin với menu View

Chức năng xuất thông tin Commondity ra file Excel

Màn hình Surcharge (Standard)

Dùng quản lý thông tin Surcharge

Chức năng tìm kiếm thông tin với menu Search

Chức năng thêm thông tin Surcharge vào cơ sở dữ liệu với menu Insert

Thực hiện: Chọn Market, chọn POL, chọn PrePaid hay Collect, chọn Item, chọn Container Type, chọn Currency, chọn Price, chọn Apply Date, chọn Expire Date.

Chức năng xóa thông tin Surcharge với menu Delete

Chức năng lựa chọn chế độ hiển thị lưới thể hiện thông tin với menu View

Chức năng xuất thông tin Surcharge ra file Excel: File excel sau khi xuất :

Sale Surcharge

Chức năng tìm kiếm với menu Search

Chức năng thêm mới với menu Insert

Tab Surcharge

Thực hiện: Chọn Charge, chọn Kind of Container, chọn Unit, nhập Freight (S\C), nhập Freight (Sale), nhập Freight (Special), chọn Pay.Tem, chọn Note, nhập Remark. Thao tác trên lưới có thể thực hiện nhấn chuột phải chọn menu Add(thêm mới), Edit (chỉnh sửa) hay Delete(xóa).

Tab Information Booking: Thông tin về booking (không chình sửa.

Chức năng sửa đổi với menu Edit, thao thác thực hiện giống như thêm mới.

Chức năng lựa chọn chế độ hiển thị với menu View

Chức năng in Surcharge với menu Print.

Print (One Only)

Print Vessel

Màn hình Sale Code

Chức năng insert sale với menu insert

Thực hiện chọn User Name, nhập Sale Code

Chức năng xóa với menu Delete

Chức năng lựa chọn thông tin hiển thị trên lưới

Màn hình Check Container (Booking Supply)

Thực hiện: Chọn tàu và ngày ETD, nhấn OK sẽ hiển thị thông tin trên lưới, có thể thực hiện xuất thông tin trên lưới ra file excel.


TERMINAL AGENCY

Màn hình Loading Plan for Vessel: đã giới thiệu ở trang 24 .

Màn hình Check Return Pl ace

Thực hiện chọn Vessel/VoyNo thông tin sẽ được lọc ra lưới hiện thị, có thề xuất thông tin trên lưới ra excel.

Màn hình Boarding Agent

Màn hình chính Boarding Agent

Chức năng tìm kiếm với menu Search

Chức năng thêm mới với menu Insert

Tab Vessel Info

Tab Vessel Info

Thực hiện: Chọn Vessel Name, nhập Ship Code, nhập Voyage No Arrival, nhập Voyage No Departure, nhập Service term, nhập Operator Name, nhập Agent Name, nhập Owner Name, nhập Application for Arrival, nhập The Approval port.
Tab Arrival Declare
Arrival detail 1

Tab Arrival Declare – Arrival detail 1

Thực hiện:

- Nhập Capt Name

- Nhập Number of Crew

- Nhập Number of Pass

- Nhập Possion of Ship (in port)

- Nhập Purpose to port

- Nhập Kind of Cargo

- Chọn Date

- Nhập Time

- Chọn và nhập Date Time of Arrival Pilot Station

- Chọn và nhập Date Time of Berth

- Chọn và nhập Date Time of Pilot Onboard

- Nhãp Declare of Arrival (MTs)
Arrival detail 2

Tab Arrival Declare – Arrival detail 2

Thực hiện:

- Nhập Fore Draff

- Nhập After Draff

- Nhập Actual Displacement

- Nhập Date of arrival or Transit VietNam

- Nhập Previous Port

- Nhập Dis/Load Port

- Nhập Next Port

- Chọn Date và nhập Time Commecing Operation.
Arrival Cargo

Empty Inbound Local Container

Full Inbound Local Container
Transit Inbound Cargo

Empty Transit Inbound Container

Full Transit Inbound Cotainer
Departure Declare: Các thao tác tương tự Arrival Declare
Tab Departure detail 1

Tab Departure detail 2:

Tab Departure Cargo

Transit Outbound Cargo

Chức năng Edit

Tương tự như màn hỉnh thêm mới

Chức năng Export Excel

Chức năng Export Excel (From), file excel xuất ra:


EQUIMENT CONTROL.

A. Giới thiệu :

Equiment Control với chức năng quản lý thông tin tình trạng các Container từ lúc vào Cảng VN và ra Cảng VN

B. Dữ liệu vào :

D ữ liệu tự động cập nhật từ bộ phận Inbound (khi có Container đến), và dữ liệu từ bộ phận Outbound (khi Container đi).

C. Hệ thống :

Nhân viên thuộc bộ phận này sẽ kiểm tra trên từng Container và cập nhật trạng thái (có 8 trạng thái tương ứng với ngày của trạng thái).

Chọn menu Processing -> Equiment Control

Giao diện chính màn hình Equiment Control :

Có các menu Search, Edit, Delete, View, Report, Export Excel, Check, Status Inventory, Day (In Vietnam), Convert POL to TS, Exit

Menu Search : cho phép tìm kiếm Container theo nhiều tiêu chí (theo tàu, bill, ngày ETA ….)

Người sử dụng có thể nhập bất kỳ 1 từ khóa nào cho 1 mục tìm kiếm bất kỳ, hệ thống sẽ trả về các dữ liệu gần đúng nhất.

- Xuất hiện màn hình yêu cầu nhập các thông tin tìm kiếm.
+ Column là danh sách các thuộc tính cần tìm, như: tìm theo Bill No (Inbound), theo tên Container Type, theo ETA..
+ Value : Giá trị cần tìm.
+ Postition : Trong trường hợp có nhiều dòng dữ liệu, việc xác định vị trí gần với vùng dữ liệu có thông tin mình mong muốn sẽ giúp quá trình tìm kiếm nhanh chóng hơn.
+ And và Or : Lựa chọn khi muốn tìm thông tin với những điều kiện vào phức tạp nhưng sẽ dễ dàng truy xuất ra những thông tin gần với mong muốn của người tìm kiếm: Ví dụ tìm tất cả thông tin container với loại và ngày cập nhật, thông tin đưa vào tìm kiếm sẽ là Container Size và (And) Update Time.
+ Để hiển thị tất cả các thông tin trong dữ liệu ra lưới thì nhấn nút All.

Menu Edit : cho phép cập nhật các trạng thái khi có sự thay đổi

Tab Update Information

- Chọn thông tin Import CY trong danh sách Import CY.

- Chọn thông tin Fact of Delivery Date trong danh sách Fact of Delivery Date, bỏ dấu check Null bên cạnh để xác nhận thông tin ngày này khác rỗng (Nếu dấu check này được đánh dấu thì thông tin lưu vào cơ sở dữ liệu sẽ là rỗng, dù ta có chọn ngày)

- Chọn thông tin Fact of Redelivery trong danh sách Fact of Redelivery Date, bỏ dấu check Null bên cạnh để xác nhận thông tin ngày này khác rỗng.

- Chọn thông tin Correction Redelivery Date trong danh sách Correction Redelivery Date, bỏ dấu check Null bên cạnh để xác nhận ngày này khác rỗng.

- Chọn thông tin Empty CY trong danh sách Empty CY.

- Chọn thông tin Date of Empty Container To Shipper trong danh sách Date Of Empty Container To Shipper, bỏ dấu check null bên cạnh để xác nhận thông tin ngày này khác rỗng.

- Chọn thông tin Vanning Date trong danh sách Vanning Date, bỏ dấu check Null bên cạnh để xác nhận lưu thông ngày này vào dữ liệu.

- Chọn thông tin Full Load to CY Date trong danh sách Full Load to CY Date, bỏ dấu check Null bên cạnh để xác nhận lưu thong tin ngày này vào dữ liệu.

- Chọn thông tin Export CY trong danh sách Export CY.

- Chọn thông tin Equipment Condition trong bảng Equipment Condition.

- Nhập thông tin Pic Approved vào text box Pic Approved.

- Chọn thông tin Date Of Onboard trong danh sách Date Of Onboard, bỏ dấu check Null bên cạnh để xác nhận cập nhật ngày này vào dữ liệu.

Tab Container status

Gồm có lưới các danh mục sửa chữa, nhấn chuột phải lên lưới sẽ xuất hiện 3 menu Add, Edit, và Delete. Chọn Add hay Edit thì phần hiển thị thông tin ở dưới sẽ ở trạng thái cho phép cập nhật để thao tác thêm mới hay cập nhật.

- Nhập thông tin Detail (Repair) vào text box Detail (Repair).

- Nhập thông tin Address vào text box Address.

- Nhập thông tin Price vào text box Price.

- Nhập thông tin Foreign Currency vào text box F.Cur.

- Chọn thông tin Date (repair) trong danh sách Date (Repair), chọn dấu check Status (Repair) nếu xác nhận là Status Repair, nếu bỏ dấu check có nghĩa là Approve.

- Nhấn nút OK để xác nhận cập nhật thông tin lên lưới và cơ sở dữ liệu.

Tab Other Info

Một số thông tin kèm theo Container

- Nhập thông tin Bill no vào text box B/L No ( Inbound).

- Nhập thông tin POL Name vào text box POL Name.

- Nhập thông tin POL Code vào text box POL Code.

- Nhập thông tin Vessel vào text box Vessel (IB)

- Nhập thông tin Voy No vào text box Voy No.

- Nhập thông tin POL Name vào text box POL Name.

- Nhập thông tin Arrival Name vào text box Arribal.

- Nhập thông tin Port vào text box POL Name.Port of Shipment

- Nhập thông tin Discharge vào text box Discharge.

Menu Delete : cho phép xóa 1 hay nhiều Container: Thực hiện chọn các Container muốn xóa trên lưới, nhấn menu Delete sẽ hiện ra màn hình xác thực lệnh xóa, nhấn OK dữ liệu đã chọn sẽ bị xóa như yêu cầu.

Menu view : chức năng hiển thị trên lưới, muốn hiển thị cột nào thì check vào menu tương ứng.

Menu Report :

Container Inventory: chức năng in báo cáo tự động (thống kê tình trạng các Conatiner trên từng Bãi rỗng)

Menu Container Summary: Khi nhấn vào menu xuất hiện màn hình yêu cầu nhập thông tin cần làm báo cáo, chọn thời gian, VoyNo, Vessel

Nhấn OK dữ liệu sẽ xuất vào file Excel lưu trên ổ C.

Storage Container

Export ra excel

Day of statue (Container)

Export ra excel

Dem Det (Summary)

Export ra excel

Chức năng export danh sách ra file excel với menu Export Excel

File excel sau export

Menu check

Check Status of Container - VN

Check Schedule Arrival

Check MT Moving

Có thể export kết quả ra file excel

Chức năng Status Inventory:

Theo dõi thống kê tình trạng của container.

Thao tác: Chọn menu Status Inventory, xuất hiện màn hình Status of Container, chọn loại Contianer muốn thống kê, thông tin kết quả sẽ hiển thị trên lưới.

Chức năng export file excel kết quả trên, nhấn vào nút Export excel.

Chức năng Day (in Vietnam):

Thống kê tình trạng container theo từng ngày.

Xuất file excel thống kê trên khi nhấn vào nút Export.

Chức năng Convert POL to TS: Chức năng chuyển đổi từ POL sang mã TS.

Chức năng Fillter lọc dữ liệu theo yêu cầu

Chức năng Get Booking No


Transit

Transit : (Menu Chư1a toàn bộ những thông tin liên quan đến Hàng Transit qua cảng Viêt Nam)

  1. Inbound
    • Input data Manifest
    • Input Data Loading List
  2. Outbound
  3. Database
  4. Handling charge

INBOUND:

Document:

Giao diện,Thao Tác Hoàn toàn giống của List Base Inbound nên dễ sử dụng , nếu đã sử dụng thành thạo List base Inbound

Dữ Liệu Chỉ hiện thị nhưng bill Transit

Input Data manifest:

Outbound (Transit): Giao Diện chính của Tranist Outbound

Đây là chức năng để cho ngừơi sử dụng có thể chọn những containerTransit bên hàng nhập để Xuất ra ngoài

Line Callout 4 (Border and Accent Bar): Cập nhật lại dữ liệu đã đựoc thêm bên lứơi Outbound (2) Rounded Rectangular Callout: Lứơi hiện thị dữ liệu Transit Bên hàng nhập theo tàu đã chọn ở trên Rectangular Callout: Click để tim kiếm thông tin những contain Sẽ/dã đựơc xuất và dữ liệu sẽ hiện thị ở Lưới (2) Rounded Rectangular Callout: Lứơi hiện thị dữ liệu Toàn bộ số Container sẽ/đã đựơc xuất trên tàu đã chọn Rounded Rectangular Callout: Cập nhật thông tin dữ liệu mới nhất để hiện thị ở Lứới 1 và lứơi 2 theo điều kiện đã chọn trứơc đó

2

1

- Sau khi tìm kiếm với những thao tác cơ bản (thao Tác chỉ dẫn trên hình Vẽ) thì ta đã có đựơc dữ liệu cần thiết

  • thêm dữ liệu để xuất
  1. nhập vào số chuyến Bên Outbound(Hình 2.2)
  2. chọn tên tàu xuất(Dữ liệu Tàu sẽ hiện thị dứơ phần lứơi của Outbound)
  3. chọn những container sẽ xuất
  4. nhấp chuột phải vào những container đã chọn sẽ hiện thi hình sau

  5. nhấp chuột trái chọn thì tất cả cá container chọn bên hàng nhập sẽ di chuyển qua bên Outbound

(Hinh 2.3)

sau bứơc 5 ta sẽ có đựơc dữ liệu như hình (2.4)

(Hình 2.4)

  • Xoá container bên hàng xuất
  1. chọn những container bên hàng xuất cần xoá
  2. nhấp chuột phải vào những container đã chọn sẽ có hình
  3. nhấp chuột trái vào delete thì các container chọn sẽ bị xoá vào trở lại trang thái hàng nhập

(Hình 2.5)

sau khi delete thì container bên Outbound sẽ mất đi

(Hình 2.6)

sau khi delete 3 container chỉ còn lại 4 container bên Outbound

  • Biết thêm thông tin hàng transit( Hình 2.7)

sau khi nhấp chọn [image] menu trên sẽ xuất hiện màn hình giống hình sau

(Hình 2.7)

sau khi nhấp chọn [image] menu trên sẽ xuất hiện màn hình giống hình sau

Transit Database (Tìm kiên hàng Transit theo nhiều điều kiện)

giao diện chính (Hình 3.1) chức năng chính của form này chỉ là để View thôi không đựơc thao tác thay đổi dữ liệu gì trên đây cả, nếu muuốn thao táo thì chon Export Excel để kết xuất Excel Đẩ thao tác

(Hình 3.1)

Để hiển thị Dữ liệu click chọn Search , form search sẽ hiện lên Giống màn hình sau : (Hình 3.2)

Chọn theo những đều kiện cần tim Rồi Ok , dữ liệu sẽ hiện thị như Hình Dứơc(Hình 3.3)

Handling charge(Thu Phí đối với Hàng transit ) giao diện chính (hình 3.4)

(Hình 3.4)

· Thêm Phí(Thao Tác Giống như hình3.5)

1. Chọn FromETA,ToETA(sau khi chon thì sẽ có các vessel/VoyNo Xuất Hiện trong hộp dứơi )

2. Chọn Vessel/VoyNo.

3. Nhập Phí Vào Fee

4. Nhấp Ok

(Hình 3.5)

Sau khi nhấp Ok thì dữ liệu sẽ hiện thi như hình sau

(Hình 3.6)

Để sửa đổi Phí ta chỉ cần xoá dữ liệu trong ô [image] thay vì là 5 thì sẽ thay bang một số khác ví dụ 10 chẳng hạn thì dữ liệu sẽ thay đổi như hình sau

(Hình 3.7)

Và cuối cùng là nút [image] khi nhấp sẽ kết xuất dữ liệu trên lứơi vừa thao tác


LIST MENU

Màn hình List Port: Dùng quản lý thông tin Port.

Chức năng tìm kiếm thông tin với menu Search

Chức năng thêm thông tin Port vào cơ sở dữ liệu với menu Insert

Chức năng chỉnh sửa thông tin Port với menu Edit

Chức năng xóa thông tin Port với menu Delete

Chức năng lựa chọn chế độ hiển thị lưới thể hiện thông tin với menu View

Chức năng xuất thông tin Port ra file Excel

Chức năng Update Surcharge:

Màn hình List Container: Dùng quản lý thông tin Container.

Chức năng tìm kiếm thông tin với menu Search

Chức năng thêm thông tin Container vào cơ sở dữ liệu với menu Insert

Chức năng chỉnh sửa thông tin Container với menu Edit

Chức năng xóa thông tin Container với menu Delete

Chức năng lựa chọn chế độ hiển thị lưới thể hiện thông tin với menu View

Chức năng xuất thông tin Container ra file Excel

Màn hình List of Seal: Dùng quản lý thông tin Seal.

Chức năng tìm kiếm thông tin với menu Search

Chức năng thêm thông tin Seal vào cơ sở dữ liệu với menu Insert

Chức năng chỉnh sửa thông tin Seal với menu Edit

Chức năng xóa thông tin Seal với menu Delete

Chức năng lựa chọn chế độ hiển thị lưới thể hiện thông tin với menu View

Chức năng xuất thông tin Seal ra file Excel

Kết quả xuất ra excel:

Màn hình List of Charge: Quản lý thông tin về Charge.

Màn hình List of Charge.

Chức năng thêm thông tin Charge vào cơ sở dữ liệu với menu Insert

Chức năng chỉnh sửa thông tin Charge với menu Edit

Chức năng xóa thông tin Charge với menu Delete

Chức năng lựa chọn chế độ hiển thị lưới thể hiện thông tin với menu View

Service Feeder

Chức năng tìm kiếm với menu Search

Chức năng thêm mới với menu Insert

Chức năng thay đổi thông tin với menu Edit

Chức năng xóa với menu Edit

Chức năng xuất file excel với menu Export Excel

PIC

Chức năng tìm kiếm với menu Search

Chức năng thêm mới với menu Insert

Chức năng thay đổi với menu Edit

Chức năng xóa với menu Del ete

Chức năng Export Excel

Terminal

Chức năng tìm kiếm với menu Search

Chức năng thêm mới với menu Insert

Chức năng sửa đổi với menu Edit

Chức năng xóa với menu Delete

Chức năng export ra file excel với menu export excel


PAYMENT

Payment Inbound

Chức nănng tìm kiếm với menu Search

Chức năng xuất thông tin Payment ra file Excel

Chức năng lọc dữ liệu theo thời gian:

Payment Outbound

Có các chức năng tương tự như Inbound chỉ khác có thêm phần lọc thông tin theo Prepaid hay Collect bill.

Freight note summary

Chức năng export thông tin vào file excel:

Màn hình Freight note ounbound account:

Freight summary excel group

Chức năng export thông tin ra ex el:

Màn hình Account Rport:


LIST MENU

Menu Query

Màn hình General Report

Chức năng in thông tin:

Chức năng export thông tin ra file excel

Màn hình Advanced Sea rch: Thực hiện xuất dữ liệu theo câu lệnh SQL nhập vào.

Chức năng xuất thông tin ra file excel:

Menu File: Chọn New thực hiện câu lệnh mới, chọn Open để mở câu lệnh đã lưu, chọn Save để lưu câu lệnh hiện tại.

Menu Run: Thi hành câu lệnh hiện tại giống chức năng nút OK.

Màn hình Report Surcharge

Chức năng export excel:

Màn hình Actual Freight:

Chức năng tìm kiếm thông tin:

Chức năng chỉnh sửa thông tin menu Edit

Chức năng export excel

Chức năng Refresh cập nhật lại thông tin dữ liệu trên lưới.

Chức năng Filter: Lọc thông tin trên lưới theo các đều kiện.


LIST MENU

Các chức năng hỗ trợ menu Tools.

Permission: Phân quyền hạn cho các user với từng màn hình.

Load: Cập nhật lại thông tin từ cơ sở dữ liệu

Insert: Thêm mới quyền hạn sử dụng 1 màn hình cho user,

Edit: Chức năng chỉnh sửa quyền hạn của user với từng màn hình.

Del ete: Chức năng xóa quyền hạn của user trên từng màn hình

Password: Cho phép user thay đổi mật mã đang sử dụng để đăng nhập hệ thống

Monitor (Online): Danh sách các user đang đăng nhập vào hệ thống vào thời điểm hiện tại

User List: Quản lý thông tin các user như thêm mới, chỉnh sửa hay xóa.

Insert: Chức năng thêm mới user

Chức năng chỉnh sửa thông tin user:

Chức năng xóa user:

Màn hình Booking Va lid Order:

Chức năng tìm kiếm thông tin menu Search:

Chức năng thêm mới menu New

Chức năng chỉnh sửa menu Edit

Chức năng xóa thông tin menu Del ete

Chức năng Export excel:

Màn hình Currency

Chức năng tìm kiếm thông tin:

Chức năng thêm mới thông tin:

Chức năng chỉnh sửa thông tin:

Chức năng export thông tin ra file excel

Màn hình Para meter Option

Chức năng tìm kiếm thông tin:

Chức năng chỉnh sửa thông tin

Chức năng export excel thông tin:


LIST MENU

Định dạng menu Format

Page Format: Định dạng cho báo cáo

Grid Format: Định dạng cho lưới hiển thị dữ liệu


LIST MENU

Trợ giúp menu Help

About: thông tin về phần mềm.

How I Do: Trợ giúp sử dụng